<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<f:flowDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:mm="http://www.matml.org/" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" xmlns:ns10="http://www.iai.kit.edu/EPD/2013" version="1.1">
    <f:flowInformation>
        <f:dataSetInformation>
            <common:UUID>fe0acd60-3ddc-11dd-a66b-0050c2490048</common:UUID>
            <f:name>
                <f:baseName xml:lang="en">endosulfan</f:baseName>
            </f:name>
            <common:synonyms xml:lang="en">(1R, 9S), 1,9,10,11,12,12-hexachloro-4,6-dioxa-5-thiatricyclododec-10-ene-5-oxide;(6R,9S)-6,7,8,9,10,10-hexachloro-1,5,5a,6,9,9a-hexahydro-6,9-methano-2,4,3-benzodioxathiepine 3-oxide;1,2,3,4,7,7-Hexachloro-1,5,5a,6,9,9a-hexahydro-6,9-methano-2,4,3-benzodioxathiepin-3-oxide;1,2,3,4,7,7-Hexachloro-5-norbornene-2,3-dimethanol, cyclic sulfite;1,2,3,4,7,7-Hexachlorobicyclo(2.2.1)hepten-5,6-bioxymethylenesulfite;1,2,3,4,7,7-hexachlorobicyclo[2.2.1]-2-h eptene-5,6-bisoxymethylene sulfite;1,2,3,4,7,7-hexachlorobicyclo[2.2.1]-2-heptene-5,6-bisoxymethylene sulfite;1,2,3,4,7,7-hexachlorobicyclo[2.2.1]hepten-5,6-bioxymethylene sulfite;1,4,5,6,7,7-Hexachloro-5-norbornene-2,3-dimethanol cyclic sulfite;1,4,5,6,7,7-Hexachloro-8,9,10-trinorborn-5-en-2,3-ylenedimethyl sulphite;1,4,5,6,7,7-hexachloro-5- norbornene-2,3-dimethanol cyclic sulfite;1,4,5,6,7,7-hexachloro-5-norbornene-2,3-dimethanol, cyclic sulfate;1,5,5a,6,9,9a-hexahydro-3-oxo-6,7,8,9,10,10-Hexachloro-6,9-methano-2,4,3-benzodioxathiepin;1,9,10,11,12,12-hexachloro-4,6-dioxa-5-thiatricyclo[7.2.1.0(2,8)]dodec-10-ene 5-oxide;5-Norbornene-2,3-dimethanol, 1,4,5,6,7,7-hexachloro-, cyclic sulfi te;5-Norbornene-2,3-dimethanol, 1,4,5,6,7,7-hexachloro-, cyclic sulfite;6,7,8,9,10,10-Hexachloro-1,5,5a,6,9,9a-hexahydro-6,9-methano-2,4,3-benzodioxathiepin 3-oxide;6,7,8,9,10,10-Hexachloro-1,5,5a,6,9,9a-hexahydro-6,9-methano-2,4,3-benzodioxathiepin-3-oxide;6,7,8,9,10,10-hexachloro-1,5,5a,6,9,9a-hexahydro-6,9-methano-2,3,4-benzodioxathiepin-3-oxide;6,7,8,9,10,10-hexachloro-1,5,5a,6,9,9a-hexahydro-6,9-methano-2,4,3-benzodioxathiepine 3-oxide;6,9-Methano-2,4,3-benzodioxathiepin, 6,7,8,9,10,10-hexachloro-1,5,5a,6,9,9a-hexahydro-, 3-oxide;6,9-Methano-2,4,3-benzodioxathiepin, 6,7,8,9,10,10-hexachloro-1,5,5a,6,9,9a-hexahydro-, 3-oxide, (3.alpha.,5a.alpha.,6.beta.,9.beta.,9a.alpha.)-;6,9-Methano-2,4,3-benzodioxathiepin, 6,7,8,9,10,10-hexachloro-1,5,5a,6,9,9a-hexahydro-, 3-oxide, (3.alpha.,5a.beta.,6.alpha.,9.alpha.,9a.beta.)-;6,9-Methano-2,4,3-benzodioxathiepin, 6,7,8,9,10,10-hexahydro-;:endosulfan;AC1L1FGB;BIO 5,462;BIO 5462;Benzoepin;Beosit;Beta-6,7,8,9,1 0,10-hexachloro-1,5,5a,6,9,9a-hexahydro-endo-6,9-methano-2,4,3-benzodioxathiepin 3-oxide;Beta-6,7,8,9,10,10-hexachloro-1,5,5a,6,9,9a-hexahydro-endo-6,9-methano-2,4,3-benzodioxathiepin 3-oxide;Chlorthiepin;Crisulfan;Devisulphan;ENT 23,979;Endocel;Endosalfan and metabolites;Endosol;Endosulfan 35 EC;Endosulfan 35EC;Endosulfan I;Endosulfan I (alpha);Endosulfan II;Endosulfan [ANSI:BSI:ISO];Endosulfan and metabolites;Endosulphan;Endotaf;Ensure;FMC 5462;Goldenleaf tobacco spray;HOE 2,671;Hexachlorohexahydromethano 2,4,3-benzodioxathiepin-3-oxide;Hildan;Insectophene;Kop-thiodan;Malix;NCI-C00566;NIA 5462;Niagara 5,462;OMS 570;PFF Thiodan 4E;Phaser;Rasayansulfan;SD-4314;Sialan;SpecPlus_000600;Su lfurous acid, cyclic ester with 1,4,5,6,7,7-hexachloro-5-norbornene-2,3-dimethanol;Sulfurous acid, cyclic ester with 1,4,5,6,7,7-hexachloro-5-norbornene-2,3-dimethanol;Thifor;Thimul;Thiodan;Thiodan 35;Thiodan 4E Insecticide Liquid;Thiodan 4EC;Thiodan 4EC Insecticide;Thiodan 50 WP;Thiodan 50 WP Insecticide;Thiodan Dust Insecticide;Thionate;Thionex;Thiosulfan;Thiosulfan tionel;Thiotox (insecticide);Tionex;Tiovel;alpha,beta-1,2,3,4,7,7-Hexachlorobicyclo(2.2.1)-2-heptene-5,6-bisoxymethylene sulfite;alpha,beta-1,2,3,4,7,7-hexachlorobicyclo[2.2.1]-2-heptene-5,6-bisoxy-methylene sulfite;benzo[e][1,3,2]dioxathiepin-3-oxide;bio 5,642;devisulfan;endosulfan, technical grade;niagra 5462;thiofor;thiomul;tionel</common:synonyms>
            <f:classificationInformation>
                <common:elementaryFlowCategorization>
                    <common:category level="0" catId="be5f0612-d53a-3b90-abd0-96e3e56efc28">Emissions</common:category>
                    <common:category level="1" catId="6ea8ab71-d3cf-37dd-aeb3-e4a2669fa434">Emissions to soil</common:category>
                    <common:category level="2" catId="dfa1419f-b133-36d8-8b03-7a00635507c5">Emissions to agricultural soil</common:category>
                </common:elementaryFlowCategorization>
            </f:classificationInformation>
            <f:CASNumber>115-29-7</f:CASNumber>
            <common:generalComment xml:lang="en">Reference elementary flow of the International Reference Life Cycle Data System (ILCD).</common:generalComment>
        </f:dataSetInformation>
        <f:quantitativeReference>
            <f:referenceToReferenceFlowProperty>0</f:referenceToReferenceFlowProperty>
        </f:quantitativeReference>
    </f:flowInformation>
    <f:modellingAndValidation>
        <f:LCIMethod>
            <f:typeOfDataSet>Elementary flow</f:typeOfDataSet>
        </f:LCIMethod>
    </f:modellingAndValidation>
    <f:administrativeInformation>
        <f:dataEntryBy>
            <common:timeStamp>2012-01-12T23:51:30.388+09:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.01.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40_01.01.000.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </f:dataEntryBy>
        <f:publicationAndOwnership>
            <common:dataSetVersion>03.00.004</common:dataSetVersion>
            <common:permanentDataSetURI>http://openlca.org/ilcd/resource/flows/fe0acd60-3ddc-11dd-a66b-0050c2490048</common:permanentDataSetURI>
        </f:publicationAndOwnership>
    </f:administrativeInformation>
    <f:flowProperties>
        <f:flowProperty dataSetInternalID="0">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-11da-a746-0800200b9a66" version="03.00.003" uri="../flowproperties/93a60a56-a3c8-11da-a746-0800200b9a66.xml">
                <common:shortDescription xml:lang="en">Mass</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.0</f:meanValue>
        </f:flowProperty>
    </f:flowProperties>
</f:flowDataSet>
